.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 47px;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  margin: 13px 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}.u-section-2 {
  background-image: url("images/footer_g.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 95px;
}

.u-section-2 .u-text-1 {
  animation-duration: 1000ms;
  width: 455px;
  margin: 32px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 28px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 443px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 329px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/1_sabitcam.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-shape-1 {
  height: 69px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -52px 0 17px;
}

.u-section-3 .u-btn-1 {
  font-size: 2.25rem;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 329px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/2_iceacilir_surgulu.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-shape-2 {
  height: 69px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -69px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 2.25rem;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 329px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/2_surgulucam1.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-shape-3 {
  height: 69px;
  margin: 90px 0 0;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -52px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 2.25rem;
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 329px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/4_disa_acilir_pistonlu.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-shape-4 {
  height: 91px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 1.85714rem;
  animation-duration: 1000ms;
  margin: -91px 0 7px;
}

.u-section-3 .u-btn-4 {
  font-size: 1.8571428571428572rem;
  padding: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 329px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/5_disa_acilir_pleksiclass1.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-shape-5 {
  height: 91px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 1.85714rem;
  animation-duration: 1000ms;
  margin: -91px 0 7px;
}

.u-section-3 .u-btn-5 {
  font-size: 1.8571428571428572rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-3 .u-shape-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 271px;
  }

  .u-section-3 .u-shape-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 61px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 271px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 271px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.28571rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.28571rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 208px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1.28571rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 208px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1.28571rem;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 208px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-btn-5 {
    font-size: 1.28571rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1429px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 246px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 250px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 191px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 193px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 166px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 167px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 612px;
}

.u-section-4 .u-shape-1 {
  width: 512px;
  height: 462px;
  margin: 22px 74px 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -472px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 522px;
}

.u-section-4 .u-container-layout-1 {
  padding: 70px 0 30px;
}

.u-section-4 .u-text-1 {
  line-height: 46.2px;
  font-weight: normal;
  margin: 0 -1px;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: none;
  margin: 19px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 522px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 405px;
  width: 405px;
  background-image: url("images/sabitcam.jpeg");
  background-position: 50% 50%;
  margin: 10px 148px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-shape-1 {
    width: 509px;
    height: 467px;
    margin-top: 63px;
    margin-right: -39px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -530px;
    margin-bottom: -324px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: -164px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 19px;
    margin-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-4 .u-shape-1 {
    width: 383px;
    height: 373px;
    margin-right: 74px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -435px;
    margin-bottom: -794px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-right: -121px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-4 .u-image-1 {
    height: 318px;
    width: 318px;
    margin-top: 73px;
    margin-right: 7px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-4 .u-shape-1 {
    width: 593px;
    height: 543px;
    margin-top: 538px;
    margin-left: -26px;
    margin-right: -26px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1020px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-4 .u-image-1 {
    height: 511px;
    width: 511px;
    margin-top: 0;
    margin-right: 29px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-4 .u-shape-1 {
    width: 386px;
    height: 349px;
    margin-top: 615px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -903px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-4 .u-image-1 {
    height: 330px;
    width: 330px;
    margin-right: 7px;
    margin-left: auto;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 826px;
}

.u-section-5 .u-shape-1 {
  width: 512px;
  height: 462px;
  margin: 22px 74px 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: -472px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 522px;
}

.u-section-5 .u-container-layout-1 {
  padding: 70px 0 30px;
}

.u-section-5 .u-text-1 {
  line-height: 46.2px;
  font-weight: normal;
  margin: 0 -1px;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: none;
  margin: 19px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 522px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 405px;
  width: 405px;
  background-image: url("images/0_ici_acilir_surgulu_karavan_cam.jpg");
  background-position: 50% 50%;
  margin: 10px 148px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 240px;
  margin-top: -28px;
  margin-bottom: 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 10px 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-5 .u-shape-1 {
    width: 509px;
    height: 467px;
    margin-right: -39px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -530px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: -164px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 19px;
    margin-right: 49px;
  }

  .u-section-5 .u-gallery-1 {
    height: 198px;
    margin-top: 29px;
    margin-bottom: -163px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-5 .u-shape-1 {
    width: 383px;
    height: 373px;
    margin-right: 74px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -435px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 544px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 10px;
    margin-right: -121px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-5 .u-image-1 {
    height: 318px;
    width: 318px;
    margin-top: 73px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-5 .u-gallery-1 {
    height: 524px;
    margin-bottom: -298px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1599px;
  }

  .u-section-5 .u-shape-1 {
    width: 593px;
    height: 543px;
    margin-top: 545px;
    margin-left: -26px;
    margin-right: -26px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1027px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-5 .u-image-1 {
    height: 511px;
    width: 511px;
    margin-top: 0;
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 446px;
    margin-top: 28px;
    margin-bottom: -715px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1793px;
  }

  .u-section-5 .u-shape-1 {
    width: 386px;
    height: 365px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-5 .u-image-1 {
    height: 330px;
    width: 330px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-5 .u-gallery-1 {
    height: 1124px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-6 {
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
}

.u-section-6 .u-sheet-1 {
  min-height: 977px;
}

.u-section-6 .u-shape-1 {
  width: 512px;
  height: 462px;
  margin: 22px 74px 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: -472px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 522px;
}

.u-section-6 .u-container-layout-1 {
  padding: 70px 0 30px;
}

.u-section-6 .u-text-1 {
  line-height: 46.2px;
  font-weight: normal;
  margin: 0 -1px;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: none;
  margin: 19px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 522px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  height: 405px;
  width: 405px;
  background-image: url("images/6_surgulu_karavan_cam.jpg");
  background-position: 50% 50%;
  margin: 10px 148px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 403px;
  margin-top: -28px;
  margin-bottom: 60px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 10px 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-6 .u-shape-1 {
    width: 509px;
    height: 467px;
    margin-top: 63px;
    margin-right: -39px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -530px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: -164px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 19px;
    margin-right: 49px;
  }

  .u-section-6 .u-gallery-1 {
    height: 332px;
    margin-top: 3px;
    margin-bottom: 50px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1417px;
  }

  .u-section-6 .u-shape-1 {
    width: 383px;
    height: 373px;
    margin-top: 62px;
    margin-right: 74px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -435px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-right: -121px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-6 .u-image-1 {
    height: 318px;
    width: 318px;
    margin-top: 73px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-6 .u-gallery-1 {
    height: 1017px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1862px;
  }

  .u-section-6 .u-shape-1 {
    width: 593px;
    height: 543px;
    margin-top: 544px;
    margin-right: auto;
    margin-left: -3px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -1026px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-6 .u-image-1 {
    height: 511px;
    width: 511px;
    margin-top: 0;
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 756px;
    margin-top: -20px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2531px;
  }

  .u-section-6 .u-shape-1 {
    width: 386px;
    height: 365px;
    margin-top: 615px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -919px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-6 .u-image-1 {
    height: 330px;
    width: 330px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-6 .u-gallery-1 {
    height: 1905px;
    margin-top: 19px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 900px;
}

.u-section-7 .u-shape-1 {
  width: 512px;
  height: 462px;
  margin: 22px 74px 0 auto;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: -472px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 522px;
}

.u-section-7 .u-container-layout-1 {
  padding: 70px 0 30px;
}

.u-section-7 .u-text-1 {
  line-height: 46.2px;
  font-weight: normal;
  margin: 0 -1px;
}

.u-section-7 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: none;
  margin: 19px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 522px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  height: 405px;
  width: 405px;
  background-image: url("images/5.jpg");
  background-position: 50% 50%;
  margin: 10px 148px 0 0;
}

.u-section-7 .u-gallery-1 {
  height: 342px;
  margin-top: -44px;
  margin-bottom: 60px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 10px 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-7 .u-shape-1 {
    width: 509px;
    height: 467px;
    margin-top: 63px;
    margin-right: -39px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -530px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: -164px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 19px;
    margin-right: 49px;
  }

  .u-section-7 .u-gallery-1 {
    height: 282px;
    margin-top: 29px;
    margin-bottom: 50px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-7 .u-shape-1 {
    width: 383px;
    height: 373px;
    margin-top: 62px;
    margin-right: 74px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -435px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-right: -121px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-7 .u-image-1 {
    height: 318px;
    width: 318px;
    margin-top: 73px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-7 .u-gallery-1 {
    height: 720px;
    margin-bottom: -118px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2077px;
  }

  .u-section-7 .u-shape-1 {
    width: 593px;
    height: 543px;
    margin-top: 452px;
    margin-left: -26px;
    margin-right: -26px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -987px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-7 .u-image-1 {
    height: 511px;
    width: 511px;
    margin-top: 33px;
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-7 .u-gallery-1 {
    height: 1013px;
    margin-top: 54px;
    margin-bottom: -1314px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3538px;
  }

  .u-section-7 .u-shape-1 {
    width: 386px;
    height: 311px;
    margin-top: 615px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -865px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-7 .u-image-1 {
    height: 330px;
    width: 330px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-7 .u-gallery-1 {
    height: 2551px;
    margin-top: 138px;
    margin-bottom: 50px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-8 {
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
}

.u-section-8 .u-sheet-1 {
  min-height: 900px;
}

.u-section-8 .u-shape-1 {
  width: 512px;
  height: 462px;
  margin: 22px 74px 0 auto;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: -472px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 522px;
}

.u-section-8 .u-container-layout-1 {
  padding: 70px 0 30px;
}

.u-section-8 .u-text-1 {
  line-height: 46.2px;
  font-weight: normal;
  margin: 0 -1px;
}

.u-section-8 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: none;
  margin: 19px auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 522px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  height: 405px;
  width: 405px;
  background-image: url("images/8_pleksiglass.jpg");
  background-position: 50% 50%;
  margin: 10px 148px 0 0;
}

.u-section-8 .u-gallery-1 {
  height: 342px;
  margin-top: -44px;
  margin-bottom: 60px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 10px 10px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-8 .u-shape-1 {
    width: 509px;
    height: 467px;
    margin-top: 63px;
    margin-right: -39px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -530px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: -164px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 19px;
    margin-right: 49px;
  }

  .u-section-8 .u-gallery-1 {
    height: 282px;
    margin-top: 29px;
    margin-bottom: 50px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1383px;
  }

  .u-section-8 .u-shape-1 {
    width: 383px;
    height: 373px;
    margin-top: 62px;
    margin-right: 74px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -435px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-right: -121px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-8 .u-image-1 {
    height: 318px;
    width: 318px;
    margin-top: 73px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-8 .u-gallery-1 {
    height: 864px;
    margin-bottom: 26px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1833px;
  }

  .u-section-8 .u-shape-1 {
    width: 593px;
    height: 543px;
    margin-top: 501px;
    margin-left: -26px;
    margin-right: -26px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -983px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-8 .u-image-1 {
    height: 511px;
    width: 511px;
    margin-top: 33px;
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 710px;
    margin-top: 59px;
    margin-bottom: -1810px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2573px;
  }

  .u-section-8 .u-shape-1 {
    width: 386px;
    height: 293px;
    margin-top: 615px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -847px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-8 .u-image-1 {
    height: 330px;
    width: 330px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-8 .u-gallery-1 {
    height: 1788px;
    margin-top: 92px;
    margin-bottom: 0;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}